@charset "utf-8";
/* **********************************************************************

Title:top.css
Created: 2009
Last Modified: 2009.09.07
Editor: M.Kameyama
Last Editor: M.Kameyama

********************************************************************** */

#top #main .section-lv3 .headline h3 {
	float: left;
	text-indent: 0px;
	width: auto;
	line-height: normal;
	background: none;
}

/*#top .section-lv3 .headline p { line-height: 22px; }*/

#top #top-news .section-lv4 .picture { width: 188px; }

#top #top-news .section-lv4 .article {
	width: 480px;
	height: 141px;
	position: relative;
}

#top #top-news .section-lv4 {
	margin-bottom: 13px;
	overflow: hidden;
	zoom: 1;
}
